## ruby-safety-net-attestation 0.4.0

=== debian/changelog ===
ruby-safety-net-attestation (0.4.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Nov 2020 14:04:31 +0530

ruby-safety-net-attestation (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #973640)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Nov 2020 23:52:20 +0530
