## ruby-safety-net-attestation 0.5.0

=== debian/changelog ===
ruby-safety-net-attestation (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 11:01:36 -0500
