=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-jwt (>= 2.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-safety-net-attestation.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-safety-net-attestation
 Homepage: https://github.com/bdewater/safety_net_attestation
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-safety-net-attestation
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
@@ -35,5 +33,3 @@
  With a valid statement your application can then inspect the information
  contained about the device integrity, calling app, and if applicable any
  integrity errors and potential solutions.
-
-
