=== debian/watch ===
version=4
https://gemwatch.debian.net/safety_net_attestation .*/safety_net_attestation-(.*).tar.gz
